Subject: RE: [NSIS] Yet One More Proposal for an Interim Meeting

From: "Schneider, Marco" <[email-masked]>
Date: Wed, 10 Apr 2002 22:53:17 -0500

Since we planned all along for a May date, I hope we will stick with what
you proposed. I made other committments for June in anticipation of
attending in May.

Marco

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Wednesday, April 10, 2002 12:51 AM
> To: [email-masked]
> Subject: [NSIS] Yet One More Proposal for an Interim Meeting
> 
> 
> Hi all,
> 
> I've been informed that May 21 - 23 is not good for everyone. 
>  The other
> alternative would be to have the meeting June 3rd - 6th in Helsinki.
> 
> Please let me know if this is a problem for anyone, I hope to 
> finalize the
> meeting this week.
> 
> John
> 
> _______________________________________________
> nsis mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/nsis
> 

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis